    <!-- Iron elements -->
    
<link rel="import" href="polymerstarter/bower_components/iron-flex-layout/iron-flex-layout.html">
<link rel="import" href="polymerstarter/bower_components/iron-icons/iron-icons.html">
<link rel="import" href="polymerstarter/bower_components/iron-pages/iron-pages.html">
<link rel="import" href="polymerstarter/bower_components/iron-selector/iron-selector.html">

<!-- Paper elements -->
<link rel="import" href="polymerstarter/bower_components/paper-drawer-panel/paper-drawer-panel.html">
<link rel="import" href="polymerstarter/bower_components/paper-button/paper-button.html">
<link rel="import" href="polymerstarter/bower_components/paper-icon-button/paper-icon-button.html">
<link rel="import" href="polymerstarter/bower_components/paper-item/paper-item.html">
<link rel="import" href="polymerstarter/bower_components/paper-material/paper-material.html">
<link rel="import" href="polymerstarter/bower_components/paper-menu/paper-menu.html">
<link rel="import" href="polymerstarter/bower_components/paper-scroll-header-panel/paper-scroll-header-panel.html">
<link rel="import" href="polymerstarter/bower_components/paper-styles/typography.html">
<link rel="import" href="polymerstarter/bower_components/paper-toast/paper-toast.html">
<link rel="import" href="polymerstarter/bower_components/paper-toolbar/paper-toolbar.html">
<link rel="import" href="polymerstarter/bower_components/paper-card/paper-card.html">